.google-map {
	background-color: #eee;
	position: relative;
	height: 250px;
}

.google-map__canvas {
	width: 100%;
	height: 100%;
}

.google-map__place {
	display: none;
}

.google-map__info-window-content > *:first-child { margin-top: 0; }
.google-map__info-window-content > *:last-child { margin-bottom: 0; }

/* 
 * Fixed aspect ratio
 */

[class*="google-map--ratio-"] {
	height: auto;
}

[class*="google-map--ratio-"]:after {
	content: '';
	display: block;
}

[class*="google-map--ratio-"] .google-map__canvas {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
}

.google-map--ratio-square:after { padding-bottom: 100%; }
.google-map--ratio-widescreen:after { padding-bottom: 56.25%; }



/* 
 * Infowindow
 */

.google-map__info-window-content {
	font-family: Arial, sans-serif;
	font-size: 14px;
	color: #000;
}

.google-map__info-window-content a {
	text-decoration: none;
}